> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/italian/benvenuto-su-pancakeswap/contact-us/telegram-and-discord-communities.md).

# Comunità Telegram e Discord

Benvenuto nella Community di PancakeSwap!

Unisciti alle nostre community ufficiali su Telegram e Discord per connetterti con altri utenti, ricevere supporto e rimanere aggiornato sulle ultime novità.

💡 **IMPORTANTE**: Verifica sempre di trovarti nei canali ufficiali per evitare truffe. PancakeSwap non ti chiederà MAI le chiavi private o i tuoi fondi.

### 🔗 **Link Ufficiali**

#### 🌐 **Canali Globali**

🔹 **Telegram (inglese)**: <https://t.me/PancakeSwap>

🔹 **Annunci Telegram (inglese)**: <https://t.me/PancakeSwapAnn>

🔹 **Discord**: [https://discord.gg/pancakeswap](https://t.me/PancakeSwap)

#### 🌍 **Community Locali**

* Giapponese (<https://t.me/PancakeSwapJP>)
* Cinese (<http://t.me/PancakeSwap_CN>)
* Indonesiano (<http://t.me/PancakeSwapIndonesia>)
* Vietnamita (<https://t.me/PancakeSwapVN>)
* Spagnolo (<https://t.me/PancakeSwapES>)
* Nigeriano (<https://t.me/pancakeswap_ng>)
* Russo (<http://t.me/pancakeswap_ru>)
* Portoghese/Brasiliano (<https://t.me/PancakeSwapPortuguese>)
* Filipino (<https://t.me/Pancakeswap_Ph>)
* Indiano (<https://t.me/PancakeSwap_India>)
* Coreano (<https://t.me/PancakeSwapSouthKorea>)
* 😤 Ricorso per Ban (<https://t.me/pancakebanappeal>)

### ⚠️ **Sicurezza e Avvertenze**

🔴 **Attenzione alle truffe!**

* PancakeSwap **NON fornisce supporto tramite messaggi diretti (DM).**
* **Non condividere mai le tue chiavi private** o le frasi di recupero.
* Verifica sempre di trovarti nei canali ufficiali (elencati in questo documento).

***

### 🤝 **Come Partecipare alla Community**

✅ **Come mi unisco a Telegram o Discord?**

1. Clicca sul link della community che vuoi raggiungere.
2. Accetta le regole e verifica il tuo account se richiesto.
3. Inizia a interagire con la community!

💬 **Come posso fare domande o ricevere supporto?**

* Su Telegram, usa la chat direttamente nell'argomento corretto (Supporto in caso di necessità).
* Su Discord, usa il nostro [fantastico sistema di ticket](https://discord.com/channels/897834609272840232/1135600553943109793) oppure scrivi nel nostro [canale #Generale](https://discord.com/channels/897834609272840232/897834609272840236).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pancakeswap.finance/italian/benvenuto-su-pancakeswap/contact-us/telegram-and-discord-communities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
